/* Documento css */

{
  margin: 0px;
  padding: 0px;
}

.uma-div{
   position: relative;
   width: 100%;
   margin: 0 auto;
   height:  auto;
   background-color:#FF2244;
}

.tdLinkmenu{font-family:arial; font-size:30pt}
a.tdLinkmenu:link, a.tdLinkmenu:visited{text-decoration:none;color:black; font-weight:bold}
a.tdLinkmenu:hover{color:yellow}

.ctto{
  color:#000000;
  font-family:arial;
  font-size:26pt;
  width:100%;
}



.divab{ text-align: justify;font-family:arial; color:#ffffff; font-size:30pt }
.dvab1{
  color: #ffffff;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #FFFFFF;
  width:100%%;
  height: 700px;
}
.dvab2{
  color: #00ff00;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #ffffff;
  width: 100%%;
  height: 700px;
}


.superior{ 
   width: 100%; height: 20%; 
   background-color: #FFFFFF;
}

.centro{ 
   width: 100%; height: 60%; 
   background-color: #FFFF00;
}

.base{
   width: 100%; height: 20%; 
   background-color: #FFFFFF;
}


.tdimgsvc{width: 200px; height: 200px;}
.txtservico{ float: left; font-size: 10pt; }

.servabert{ width: 100%; }

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

div.gallery {
  border: 1px solid #ccc;
}
.responsive {
  padding: 0 0px;
  float: left;
  width: 100%;
}

.dvtextoAbertura{font-family: arial; color: #000000; font-size: 26pt; }
.addpct{font-family: arial; font-weight: bold; font-size: 22pt; color: #0000ff; height: 50px}
.logoabert{width: 100%; height: 100%; }

#accordion h3{ background-color: #005CF3; font-family: arial; color: #FFFFFF; font-size: 26pt; }
#accordion h3:hover{ background-color: #0000FF; color: #FFFF00; }
.divAcordion { width: 100%; }
.tituloAgd { text-align:center; font-family: arial; color: navy; font-weight: bold; height: 50px; font-size: 30pt }

#datador {
   width:auto !important;
   height: auto !important;
   font-size: 35px !important;
}

.selekhora{ font-size: 35px }

/* Menu inicial */

		  ul{ margin: 0px; border: none; } /* corrige a margem do drop na pagina */
               ul.menu, .menu li, .menu a{ margin:1; padding:0; list-style:none; text-decoration:none;}
               ul.menu ul{ position:absolute; display:none; box-shadow:3px 3px 2px #333;}
			   
    /* Configura&atilde;§&atilde;µes nivel 1*/                       /* font-size:240 */
    ul.menu{ float:left; font-family:Arial, Verdana, Geneva, sans-serif; font-size:220%; font-weight:bold; border-radius:5px; padding:0 5px;}
    .menu li{ float:left; width:auto; position:relative;}
    .menu li a{ display:block; padding:0 20px; line-height:45px; height:45px; float:left; transition:all 0.1s linear; }
	
	
      /* Configura&ccedil;&otilde;es nivel 2*/
      .menu li:hover > ul.submenu1{ display:block; top:45px; left:0; padding:5px; width:280px; border-radius:0 0 5px 5px; z-index:1; }
      .menu ul.submenu1 a{  width:240px; padding:0 20px; border-radius:5px;  }
	
		 /*nivel 1*/
		 .menu{background:#0015FF; }
		 .menu a{ color:#FFFF00;}
		 .menu li:hover > a{ background:#999;  color:#fff;}

			 /*nivel 2*/
			 .submenu1{ background:#0051FF;}
			 .submenu1 a{color:#fff;}
			 .submenu1 li:hover > a{ background:#666; }

/* Menu final */



